Bug 430644 - (CVE-2004-0110) CVE-2004-0110 libxml2 long URL causes SEGV
CVE-2004-0110 libxml2 long URL causes SEGV
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
public=20040212,impact=moderate
: Security
Depends On: 116572 139090 139092 430728
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-29 04:52 EST by Mark J. Cox (Product Security)
Modified: 2010-12-21 17:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-21 17:58:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Fedora Update System 2009-08-12 10:03:29 EDT
libxml-1.8.17-24.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libxml-1.8.17-24.fc11
Comment 3 Fedora Update System 2009-08-12 10:05:23 EDT
libxml-1.8.17-24.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/libxml-1.8.17-24.fc10
Comment 4 Fedora Update System 2009-08-15 04:17:53 EDT
libxml-1.8.17-24.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-08-15 04:20:29 EDT
libxml-1.8.17-24.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Vincent Danen 2010-12-21 17:58:53 EST
This was addressed via:

Red Hat Enterprise Linux version 2.1 (RHSA-2004:090 (libxml2) and RHSA-2004:650 (libxml))
Red Hat Enterprise Linux version 3 (RHSA-2004:090 (libxml2) and RHSA-2004:650 (libxml))
Red Hat Linux 9 (RHSA-2004:091)

Note You need to log in before you can comment on or make changes to this bug.